[plt-planet-announce] Updated PLaneT package: bzlib/dbd-jsqlite.plt for 4.x

From: PLaneT (planet at plt-scheme.org)
Date: Sun Sep 13 02:19:04 EDT 2009

This announces the availability of an updated package from PLaneT:

Name:            dbd-jsqlite.plt
Package version: 1.1
Owner:           bzlib

Package Description

Wraps around jaymccarthy/sqlite so it can be used with bzlib/dbi.

Requires SQLITE >= 3.6 and jaymccarthy/sqlite >= 4.5.

Release Notes
0.1 - first release

Go to 


for more information.

Posted on the planet-announce mailing list.